Net-Whois reviews

cpanratings
 

RSS | Module Info | Add a review of Net-Whois

Net-Whois (1.9) *

Fundamental changes in the distributed whois system have rendered this module obsolete.

See Net::Whois::Raw for something useful currently.

Net-Whois (1.9) *

Poor package with nearly no functionality and ugly interface ...

Net-Whois (1.9) *

Very old, broken module that is not supported anymore.
Crappy design.
Does not support whois referals.
Does not support IP queries (only DNS domains).
Limited to .edu, .net and .com domains but broken for of them.

-> Put it directly to trash. <-